This project contains 1 outdated main dependency.

Crate default-net

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 libc^0.20.2.140up to date
 memalloc^0.1.00.1.0up to date
 system-configuration^0.5.00.5.0up to date
 windows^0.30.00.46.0out of date